Jump to content

Alfred shuts down


fasty_snb
 Share

Recommended Posts

@fasty_snb Please make sure you update to Alfred 3 from alfredapp.com if you're still using Alfred 1 from the Mac App Store. Alfred 1 is no longer supported, and isn't compatible with Dictionary changes in macOS Sierra. :)

 

[Moving to Closed]

 

Cheers,

Vero

 

 

Link to comment
Share on other sites

 Share

×
×
  • Create New...